.press-release-wrapper {
    margin-top: 75px;
    margin-bottom: 0;
}

.occupations-grid {
    margin: 60px 0 0 0;
    padding: 60px 0;
    background-color: #0f757b;
}

.occupations-grid h3 {
    color: #ffffff;
    text-align: center;
}

.occupations-grid .flexbox {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.occupations-grid .flexbox .card {
    position: relative;
    margin: 15px;
    flex: 0 0 calc(25% - 30px);
    text-align: center;
    font-family: 'Mulish', sans-serif;
}

.occupations-grid .flexbox .card a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    transition: all 0.25s ease;
}

.occupations-grid .flexbox .card a:hover {
    background-color: #165d67;
    text-decoration: none;
    color: #fff;
}

.occupations-grid .flexbox .card .icons8 {
    display: block;
    margin: 0 auto 10px auto;
    font-size: 3em;
}

#data_table {
    position: relative;
}

#data_table .container {
    position: relative;
}

#data_table thead th {
    cursor: pointer;
    position: relative;
}

#data_table .flexbox {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

#data_table .flexbox > div {
    flex: 0 0 calc(33% - 30px);
    margin: 0 15px;
}

#data_table .dataTables_filter {
    position: absolute;
    top: calc(2.85em + 30px);
    right: 15px;
    width: 30%;
    margin: 0 15px 0 0;
}

#data_table .dataTables_filter label {
    font-weight: bold;
    width: 100%;
}

#data_table .dataTables_filter input {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.75rem .375rem .75rem;
    border: 1px solid #ced4da;
    background: #ffffff;
    font-family: Mulish,sans-serif;
    font-size: 1.125rem;
    font-weight: normal;
    color: #495057;
    line-height: 1.5;
    border-radius: .25rem;
}

#data_table .dt-buttons {
    font-size: .8em;
    margin: 1em 0 0 0;
}

#data_table .dt-buttons a {
    position: relative;
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
}

#data_table .dt-buttons a:after {
    position: absolute;
    content: '|';
    top: 0;
    left: 0;
}

#data_table .dt-buttons a:first-child {
    margin-left: 0;
    padding-left: 0;
}

#data_table .dt-buttons a:first-child:after {
    content: '';
}

.postid-100094 .report-header {
    margin-bottom: 0;
}

.postid-100094 .gform_footer p,
.postid-100094 .gform_footer br {
    display: none;
}
